-- 基础信息
base_info = {
	group_id = 133309580
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 580001, gadget_id = 70330254, pos = { x = -2312.276, y = 172.610, z = 5954.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 580006, gadget_id = 70330254, pos = { x = -2475.626, y = 186.158, z = 5993.918 }, rot = { x = 357.316, y = 359.986, z = 359.106 }, level = 32, area_id = 27 },
	{ config_id = 580008, gadget_id = 70330254, pos = { x = -2451.679, y = 179.089, z = 5914.465 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 580009, gadget_id = 70330254, pos = { x = -2392.895, y = 180.120, z = 5965.657 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 580012, gadget_id = 70330254, pos = { x = -2578.299, y = 208.081, z = 5867.275 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 580014, gadget_id = 70330254, pos = { x = -2474.394, y = 197.444, z = 5784.575 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 580016, gadget_id = 70330254, pos = { x = -2663.493, y = 230.365, z = 5856.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 580018, gadget_id = 70330254, pos = { x = -2550.576, y = 192.918, z = 5940.290 }, rot = { x = 7.030, y = 359.440, z = 350.252 }, level = 32, area_id = 27 },
	{ config_id = 580019, gadget_id = 70330254, pos = { x = -2567.167, y = 201.464, z = 6020.516 }, rot = { x = 356.610, y = 0.543, z = 341.030 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 580003, monster_id = 28020604, pos = { x = -2358.675, y = 171.080, z = 5940.202 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
	},
	gadgets = {
		{ config_id = 580002, gadget_id = 70330254, pos = { x = -2386.878, y = 184.247, z = 5995.319 }, rot = { x = 347.683, y = 0.496, z = 357.272 }, level = 32, area_id = 27 },
		{ config_id = 580004, gadget_id = 70330254, pos = { x = -2430.582, y = 183.878, z = 5980.858 }, rot = { x = 352.874, y = 359.945, z = 359.119 }, level = 32, area_id = 27 },
		{ config_id = 580005, gadget_id = 70330254, pos = { x = -2415.949, y = 185.338, z = 5994.088 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 580007, gadget_id = 70330254, pos = { x = -2455.178, y = 181.708, z = 5947.786 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 580010, gadget_id = 70330254, pos = { x = -2480.435, y = 183.094, z = 5904.160 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 580011, gadget_id = 70330254, pos = { x = -2480.931, y = 184.056, z = 5872.169 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 580013, gadget_id = 70330254, pos = { x = -2556.116, y = 203.005, z = 5819.796 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 580015, gadget_id = 70330254, pos = { x = -2565.578, y = 203.618, z = 5909.911 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 580017, gadget_id = 70330254, pos = { x = -2536.278, y = 193.600, z = 5919.421 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 580001, 580006, 580008, 580009, 580012, 580014, 580016, 580018, 580019 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
